"""Evotecore URL configuration."""

from django.conf.urls import url

from .views import DemoView, HomepageView


app_name = "evotecore"

urlpatterns = [
    url(
        regex=r'^$',
        view=HomepageView.as_view(),
        name="index"
    ),
    url(
        regex=r'^demo/$',
        view=DemoView.as_view(),
        name="demo"
    ),
]
