from django.contrib import admin

from .models import SecretEntry


class SecretEntryAdmin(admin.ModelAdmin):
    model = SecretEntry

    def save_model(self, request, obj, form, change):
        obj.user = request.user
        obj.save()


admin.site.register(SecretEntry, SecretEntryAdmin)
