from django.test import SimpleTestCase

from evotevotings.elections.models import (Election, ElectoralRoll, Category,
                                           Candidate)
from evotedocs.models import Document


class ElectionTest(SimpleTestCase):
    """ """

    def test_str_equal_to_identifier(self):
        instance = Election(identifier="identifier")
        self.assertEqual(str(instance), instance.identifier)


class ElectoralRollTest(SimpleTestCase):
    """ """

    def test_str_equal_to_designation(self):
        document = Document(designation="designation")
        instance = ElectoralRoll(document=document)
        self.assertEqual(str(instance), instance.document.designation)


class CategoryTest(SimpleTestCase):
    """ """

    def test_str_equal_to_designation(self):
        instance = Category(designation="designation")
        self.assertEqual(str(instance), instance.designation)


class CandidateTest(SimpleTestCase):
    """ """

    def test_str_equal_to_designation(self):
        instance = Candidate(designation="designation")
        self.assertEqual(str(instance), instance.designation)
